@import url('//fonts.googleapis.com/css?family=Old+Standard+TT');
@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
*, *:after, *:before {
    box-sizing: inherit;
    outline: 0;
    border-color: #000;
}
html {
    box-sizing: border-box;
    font-size: 62.5%;
}
body {
    color: #fff;
    font-family: 'Old Standard TT', serif;
    font-size: 1.6em;
    font-weight: 300;
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.container {
    max-width: 56rem !important;
    background: #000;
}
::-moz-selection {
    color: #000;
    background: #fff;
}
::selection {
    color: #000;
    background: #fff;
}
p::-moz-selection {
    color: #000;
    background: #fff;
}
p::selection {
    color: #000;
    background: #fff;
}
input[type='email'], input[type='number'], input[type='password'], input[type='search'], input[type='tel'], input[type='text'], input[type='url'], textarea, select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    border-radius: 0;
    box-shadow: none;
    box-sizing: inherit;
    height: 5rem;
    padding: 0;
    font-size: 2rem;
    font-family: monospace;
    width: 100%;
    color: #fff;
}
input[type='email']:focus, input[type='number']:focus, input[type='password']:focus, input[type='search']:focus, input[type='tel']:focus, input[type='text']:focus, input[type='url']:focus, textarea:focus, select:focus {
    border-color: #000;
    outline: 0;
}
#preload {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: #fff;
    iframe{
        margin-top:100px;
        height:300px;
    }
}